.product-variant-one-time-purchase-details {
	width: 100%;
	clear: both;
}

.product-variant-purchase-option-one-time::after {
	content: "";
	display: table;
	clear: both;
}

@media (min-width: 1271px) {
	.product-variant-one-time-purchase-details {
		/*width: 50%;*/
		float: left;
		clear: none;
	}
}

.product-variant-one-time-purchase-details * {
	font-size: 1rem;
	line-height: 1.5rem;
	color: var( --text-color );
}

.product-variant-one-time-purchase-details ul {
	margin: 0;
	padding: 0;
}

.product-variant-one-time-purchase-details ul li {
	margin-bottom: 0;
}

.product-variant-one-time-purchase-details ul li::before {
	content: "\f067";
	margin-right: 0.5rem;
	font-family: "FontAwesome";
	font-size: 10px;
	color: var( --btn-bg-color );
}
